<?php
$_PDF="";
$StrId=V($_POST['TxtId']);
$StrCmd=V($_POST['TxtAc']);
$LIMPIAR=0;
//++
$P_C="LinA";
$FF="";
//++
if($StrCmd=="AL"){
	$linA=V($_POST['LinA']);
	$linB=V($_POST['LinB']);	
	$LA=gn("id_linea","lineas","lin_nombre='$linA'");
	$LB=gn("id_linea","lineas","lin_nombre='$linB'");
	//BIT
	$_BIT_MOD_ID="0";
	$_BIT_SQL_CAB="SQL";
	$_BIT_SQL_DET="";
	$_BIT_PHP="actualizar_linea.php";
	$_BIT_ID=BIT_ADD("ACTUALIZACION","ACTUALIZAR LINEA","GUARDAR",$_BIT_MOD_ID,$_BIT_SQL_CAB,$_BIT_SQL_DET,$_BIT_PHP);
	BIT_DET_ADD($_BIT_ID,"");
	//BIT	
	$s="UPDATE productos SET pro_id_linea=$LB WHERE pro_id_linea=$LA";
	ejt($s);
	BIT_DET_ADD($_BIT_ID,$s);
	//
	$s="UPDATE t_productos SET pro_lin='$linB' WHERE  pro_lin='$linA'";
	ejt($s);
	BIT_DET_ADD($_BIT_ID,$s);
	$MSG="Datos actualizados";
}
?>